@media screen and (max-width: 800px) {
  .grey-container .related-posts .title-row {
    gap: 10px;
    grid-template-columns: 1fr;
  }
  .grey-container .related-posts .title-row h2 {
    font-size: 36px;
  }
  .grey-container .related-posts .posts-container .posts-slider-3 .item {
    max-width: 300px;
  }
  .grey-container
    .related-posts
    .posts-container
    .posts-slider-3
    .item
    .content-top
    .bottom
    a {
    font-size: 26px;
    line-height: 25px;
  }
  .grey-container
    .related-posts
    .posts-container
    .posts-slider-3
    .item
    .content-top {
    justify-content: space-between;
  }
  .grey-container
    .related-posts
    .posts-container
    .posts-slider-3
    .item
    .content-top
    .top
    .tags
    a {
    font-size: 12px;
    padding: 3px 5px;
  }
  .grey-container .related-posts .slider-arrows {
    top: 90px;
  }
  .grey-container .related-posts .posts-container {
    margin-bottom: 70px;
  }
  .grey-container {
    padding: 60px 0px 350px;
  }
  .grey-container .related-posts .right {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
    align-items: center;
  }
  .grey-container .related-posts .right .tags a {
    font-size: 12px;
    padding: 8px 15px;
    text-align: center;
  }
  .single-page-container .text-block p {
    font-size: 16px;
  }
  .single-1 .single-page-1 h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .single-1 .single-page-1 .row {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .single-1 .single-page-1 .row .right {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-start;
    margin-top: 15px;
  }
  .single-1 .single-page-1 {
    padding: 200px 0px 40px;
  }
  .single-page-container .image-2-row img:first-child {
    margin-left: 0px;
    z-index: 5;
    margin-top: 0px;
  }
  .single-page-container .image-2-row {
    margin-top: 50px;
    margin-left: -15px;
    width: calc(100% + 30px);
    grid-template-rows: 200px;
  }
  .single-page-container .image-2-row img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .single-page-container .comment-block {
    padding: 50px 10px;
  }
  .single-page-container .comment-block p span.txt {
    line-height: 20px;
    padding-left: 60px;
    font-size: 16px;
  }
  .single-page-container .comment-block p span.img img {
    left: 10px;
    max-width: 30px;
  }
  .single-page-container .product-block {
    padding: 30px;
  }
  single-page-container .product-block .row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .single-page-container .product-block .row .left h2 {
    font-size: 28px;
  }
  .single-page-container .product-block .row .right a .content .title {
    font-size: 32px;
    padding-bottom: 5px;
    display: block;
  }
  .single-page-container .product-block .row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .single-page-container .video-block {
    padding: 20px;
    margin-bottom: 100px;
  }
  .single-page-container .video-block .video-container .video-content {
    background-color: rgba(0, 0, 0, 0.37);
    position: absolute;
    bottom: -80px;
    right: 0px;
    padding: 20px;
    backdrop-filter: blur(17.3138px);
  }
  .single-page-container
    .video-block
    .video-container
    .video-content
    .play
    img {
    max-width: 40px;
    width: 40px;
    display: block;
  }
  .single-page-container .video-block .video-container .video-content .row p {
    font-size: 14px;
    line-height: 15px;
  }
  .single-page-container .text-block {
    max-width: 1000px;
    margin: 50px auto 0px;
  }
}
